Subject: Re: CRYPTO_DEV_NX merge problem (Re: linux-next: Tree for July 31)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 01 Aug 2012 08:15:51 +1000

On Wed, 2012-08-01 at 08:00 +1000, Michael Neuling wrote:
> 
> OK.  Please post the fix as a patch.  Anton's patch is already in the
> powerpc next tree so it won't be changed/rebased directly.  
> 
> I'm not sure who can carry this, since the crypto tree doesn't have
> Anton's change and the powerpc tree doesn't have Seth's change.
> 
> sfr: who normally carries it when we have a merge issue like this?
> You?

There is no powerpc -next tree at this point, Anton patch is either
upstream or in no tree.

Cheers,
Ben.